import { EFMedia } from '../../EFMedia.js';
declare class TestMediaEngine extends EFMedia {
}
declare global {
    interface HTMLElementTagNameMap {
        "test-media-engine": TestMediaEngine;
    }
}
export {};
